cuteNews跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199414 漏洞类型 跨站脚本
发布时间 2005-05-02 更新时间 2005-05-02
CVE编号 CVE-2005-0645 CNNVD-ID CNNVD-200505-601
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82423
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-601
|漏洞详情
cuteNews1.3.6的show.inc.php存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过注入任意HTML、Web脚本和PHP代码。通过在一个对show_news.php的HTTPPOST请求中的(1)CLIENT-IP或(2)X-FORWARDED-FOR标题注入任意HTML、web脚本和PHP代码。
|受影响的产品
CutePHP CuteNews 1.3.6
|参考资料

来源:MISC
链接:http://www.kernelpanik.org/docs/kernelpanik/cutenews.txt
来源:BUGTRAQ
名称:20050301KernelpanikLabsDigest2005-2
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110969774502370&w=2